<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryDatabase..::.Nullifier Property
SecondaryDatabase Class See Also Send Feedback

The nullifying function used to set the foreign key to null.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public ForeignKeyNullifyDelegate Nullifier { get; private set; }

Visual Basic (Declaration)

    Public Property Nullifier As ForeignKeyNullifyDelegate

Visual C++

    public:
    property ForeignKeyNullifyDelegate^ Nullifier {
    	ForeignKeyNullifyDelegate^ get ();
    	void set (ForeignKeyNullifyDelegate^ value);
    }

# See Also

SecondaryDatabase Class
BerkeleyDB Namespace